body {
    font-size: 14px;
}
.content-wrapper {
    padding-top: 0px !important;
}

.main-footer {
    display: none;
}

.h3 {
    margin-top: 0px;
}

.ytColor {
    color: #c4302b !important;
}

.bgytColor {
    background-color: #c4302b !important;
}

.ytReplies {
    font-size: 12px;
}

.linkComment {
    font-stretch: expanded;
    text-decoration: underline;
}

.input-group {
    width: 100%;
}

#searchyt {
    /*color: #fff !important;*/
    /*background: #c4302b !important;*/

}

.hide {
    display: none;
}

.mt-2 {
    margin-top: 0.5em;
}

.custom-video-modal {

    min-width: 90vw !important;
    min-height: 80vh !important;
}


.custom-comments-modal {

    min-width: 90vw !important;
    min-height: 70vh !important;
}

.custom-video-iframe {

    min-width: 80vw !important;
    min-height: 80vh !important;
}

.modalCLose {
    position: absolute;
    right: 12px;
    top: 10px;
    font-size: 3rem;
}

.modal-title {
    color: #c4302b !important;
    font-size: 2rem;
}

.modal-body {
    text-align: center;
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
}

#listingsHolder > .col-md-4 {
    padding: 0 10px !important;
}

#listingsHolder .listItemBox {
    background: #fafafa;
    /*height: 100%;*/
    margin-bottom: 20px;
    /*border: 1px solid #fcfcfc;*/
    border: 1px solid #efeeee;
    color: #333;
}

#listingsHolder .listItemBox a:hover {
    color: #c4302b !important;
}

#listingsHolder .listItemBox:hover {
    -webkit-box-shadow: 3px 3px 4px 0px rgba(186, 173, 186, 1);
    -moz-box-shadow: 3px 3px 4px 0px rgba(186, 173, 186, 1);
    box-shadow: 3px 3px 4px 0px rgba(186, 173, 186, 1);
}

.videoTitle {
    height: 20px;
    font-weight: 500;
    font-size: 1rem;
}

.videoDescription {
    height: 40px;
}

.videoStats a {
    color: inherit;
}
.videoStats {
    font-size: 0.8rem;
}

.videoThumbnailBox {

}

.videoInfoBox {
    padding: 15px;
}

.commentContainer {
    text-align: left;
}

#searchResultFor {
    text-align: center;
    /* line-height: 2rem; */
    font-size: 1.5rem;
    color: #c4302b !important;
    font-weight: 600;
    margin-bottom: 2rem;
    margin-top: 2rem;
}
.linkShowComments {
    padding-right: 10px;
}

.commentDate {
    font-size: 1.2rem;
}
.mt-0 {
    margin-top: 0;
}


/* for mobile devices */
@media screen and (max-width: 467px) {
    .logo {
        margin-top: 20px;
    }

    #searchType {
        margin-bottom: 20px;
    }
}
a.ytColor:hover {
    cursor: pointer;
}
